{
  "minecraft": {
    "version": "1.7.10",
    "modLoaders": [
      {
        "id": "forge-10.13.4.1614",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Journey to the Core - Prepare to get Rekt Edition",
  "version": "1.9.1",
  "author": "Darkosto",
  "files": [
    {
      "projectID": 224472,
      "fileID": 2305594,
      "required": true
    },
    {
      "projectID": 220333,
      "fileID": 2277475,
      "required": true
    },
    {
      "projectID": 224476,
      "fileID": 2237679,
      "required": true
    },
    {
      "projectID": 60089,
      "fileID": 2209265,
      "required": true
    },
    {
      "projectID": 222211,
      "fileID": 2302312,
      "required": true
    },
    {
      "projectID": 244940,
      "fileID": 2305676,
      "required": true
    },
    {
      "projectID": 235279,
      "fileID": 2287442,
      "required": true
    },
    {
      "projectID": 59143,
      "fileID": 2268883,
      "required": true
    },
    {
      "projectID": 226406,
      "fileID": 2264779,
      "required": true
    },
    {
      "projectID": 64578,
      "fileID": 2315361,
      "required": true
    },
    {
      "projectID": 231484,
      "fileID": 2299135,
      "required": true
    },
    {
      "projectID": 60329,
      "fileID": 2214316,
      "required": true
    },
    {
      "projectID": 229067,
      "fileID": 2232121,
      "required": true
    },
    {
      "projectID": 228756,
      "fileID": 2230908,
      "required": true
    },
    {
      "projectID": 223248,
      "fileID": 2288329,
      "required": true
    },
    {
      "projectID": 229306,
      "fileID": 2262092,
      "required": true
    },
    {
      "projectID": 222213,
      "fileID": 2262089,
      "required": true
    },
    {
      "projectID": 224223,
      "fileID": 2214088,
      "required": true
    },
    {
      "projectID": 225605,
      "fileID": 2225146,
      "required": true
    },
    {
      "projectID": 229323,
      "fileID": 2242993,
      "required": true
    },
    {
      "projectID": 228932,
      "fileID": 2303358,
      "required": true
    },
    {
      "projectID": 72728,
      "fileID": 2299292,
      "required": true
    },
    {
      "projectID": 228027,
      "fileID": 2300352,
      "required": true
    },
    {
      "projectID": 222303,
      "fileID": 2284819,
      "required": true
    },
    {
      "projectID": 230889,
      "fileID": 2303143,
      "required": true
    },
    {
      "projectID": 228969,
      "fileID": 2248928,
      "required": true
    },
    {
      "projectID": 244019,
      "fileID": 2294194,
      "required": true
    },
    {
      "projectID": 225604,
      "fileID": 2260741,
      "required": true
    },
    {
      "projectID": 223094,
      "fileID": 2210792,
      "required": true
    },
    {
      "projectID": 73510,
      "fileID": 2302354,
      "required": true
    },
    {
      "projectID": 230236,
      "fileID": 2269710,
      "required": true
    },
    {
      "projectID": 239197,
      "fileID": 2312931,
      "required": true
    },
    {
      "projectID": 245889,
      "fileID": 2305675,
      "required": true
    },
    {
      "projectID": 228815,
      "fileID": 2280605,
      "required": true
    },
    {
      "projectID": 228816,
      "fileID": 2280606,
      "required": true
    },
    {
      "projectID": 226294,
      "fileID": 2223140,
      "required": true
    },
    {
      "projectID": 66675,
      "fileID": 2277488,
      "required": true
    },
    {
      "projectID": 228015,
      "fileID": 2316923,
      "required": true
    },
    {
      "projectID": 220318,
      "fileID": 2308122,
      "required": true
    },
    {
      "projectID": 233113,
      "fileID": 2309958,
      "required": true
    },
    {
      "projectID": 225561,
      "fileID": 2264383,
      "required": true
    },
    {
      "projectID": 77027,
      "fileID": 2270435,
      "required": true
    },
    {
      "projectID": 74924,
      "fileID": 2264244,
      "required": true
    },
    {
      "projectID": 231868,
      "fileID": 2307830,
      "required": true
    },
    {
      "projectID": 229060,
      "fileID": 2233005,
      "required": true
    },
    {
      "projectID": 229449,
      "fileID": 2288000,
      "required": true
    },
    {
      "projectID": 32274,
      "fileID": 2296716,
      "required": true
    },
    {
      "projectID": 242677,
      "fileID": 2292386,
      "required": true
    },
    {
      "projectID": 221857,
      "fileID": 2270206,
      "required": true
    },
    {
      "projectID": 223792,
      "fileID": 2238507,
      "required": true
    },
    {
      "projectID": 229105,
      "fileID": 2239204,
      "required": true
    },
    {
      "projectID": 245890,
      "fileID": 2305674,
      "required": true
    },
    {
      "projectID": 229347,
      "fileID": 2278649,
      "required": true
    },
    {
      "projectID": 76845,
      "fileID": 2246472,
      "required": true
    },
    {
      "projectID": 74072,
      "fileID": 2264246,
      "required": true
    },
    {
      "projectID": 59968,
      "fileID": 2279900,
      "required": true
    },
    {
      "projectID": 73488,
      "fileID": 2230518,
      "required": true
    },
    {
      "projectID": 59816,
      "fileID": 2225310,
      "required": true
    },
    {
      "projectID": 229857,
      "fileID": 2248949,
      "required": true
    },
    {
      "projectID": 235140,
      "fileID": 2253019,
      "required": true
    },
    {
      "projectID": 67133,
      "fileID": 2314329,
      "required": true
    },
    {
      "projectID": 223852,
      "fileID": 2313060,
      "required": true
    },
    {
      "projectID": 225569,
      "fileID": 2218985,
      "required": true
    },
    {
      "projectID": 229858,
      "fileID": 2248946,
      "required": true
    },
    {
      "projectID": 222880,
      "fileID": 2300429,
      "required": true
    },
    {
      "projectID": 230345,
      "fileID": 2273121,
      "required": true
    },
    {
      "projectID": 228626,
      "fileID": 2230424,
      "required": true
    },
    {
      "projectID": 226447,
      "fileID": 2292845,
      "required": true
    },
    {
      "projectID": 227443,
      "fileID": 2300431,
      "required": true
    },
    {
      "projectID": 222789,
      "fileID": 2224003,
      "required": true
    },
    {
      "projectID": 69163,
      "fileID": 2282512,
      "required": true
    },
    {
      "projectID": 235619,
      "fileID": 2263556,
      "required": true
    },
    {
      "projectID": 226410,
      "fileID": 2303520,
      "required": true
    },
    {
      "projectID": 79325,
      "fileID": 2267185,
      "required": true
    },
    {
      "projectID": 79287,
      "fileID": 2270923,
      "required": true
    },
    {
      "projectID": 228865,
      "fileID": 2231264,
      "required": true
    },
    {
      "projectID": 69162,
      "fileID": 2283118,
      "required": true
    },
    {
      "projectID": 66672,
      "fileID": 2277485,
      "required": true
    },
    {
      "projectID": 220954,
      "fileID": 2313730,
      "required": true
    }
  ],
  "overrides": "overrides"
}